import StiJson from "../system/StiJson";
export declare class StiAdditionalField {
    key: string;
    value: any;
    constructor();
    saveToJsonObject(options: any): StiJson;
    loadFromJsonObject(json: StiJson): void;
}
